Subject: bug#26320: Alpine News and Mail client

From: Kei Kebreau <[email-masked]>
Date: Sun, 02 Apr 2017 15:17:46 -0400

ng0 <[email-masked]> writes:

> Kei Kebreau transcribed 7.4K bytes:
>> ng0 <[email-masked]> writes:
>> 
>> 
>> Maybe this can be a bit more descriptive, but then again, the mutt mail
>> client has a fairly modest description as well.
>
> I don't know. It's a text bsaed email and news client. It features its
> own text editor (so it says) called pico. That's all I know. I don't
> know wether the editor can be used on its own or just in application.
>
>

It can! Users can run "pico", GNU nano's predecessor, as a standalone
program with this package installed.